class RemoveBudgetFromContests < ActiveRecord::Migration
  def self.up
    change_column :contests, :budget, :string, :default => ""
  end

  def self.down
    change_column :contests, :budget, :integer, :default => 0
  end

end
